import { SimpleLocalClient } from '../../core/index.js';
import type { IWebostvConfig } from './webostv.types.js';
import { webostvProfile } from './webostv.types.js';

export class WebostvClient extends SimpleLocalClient<IWebostvConfig> {
  constructor(configArg: IWebostvConfig) {
    super(webostvProfile, configArg);
  }
}
